#footer {
	clear:both;
	float:none;
	position: relative;
	
	
}

#footer-newsletter{
	border-top: 1px solid #5a6e70;
	padding-top:60px;
}

.SHOP_AREA #footer-newsletter, .ADMIN_AREA #footer-newsletter{
	display: none;
}

#footer .newsletter-image {
	display:block;
	position: relative;
	width: 176px;
	height: 122px;
	margin: 0 auto;
	background-image: url('../data/_system/newsletter.png');
    background-size: cover;
}

#footer .newsletter-signup-wrap {
	position: relative;
	width: 100%; height: 120px;
	padding: 30px 0 60px;
	text-align:center;
}

#footer .newsletter-signup-wrap .title {
	position: relative;
	font-size: 20px; line-height: 1em;
	text-transform: uppercase;
	letter-spacing: .27em;
	text-align: center;
	color: #8d999b;
	padding-bottom:60px;
}

	
#footer .bottom-footer-wrap {
	position: relative;
	padding-top: 15px;
	background-color: #d1d2d4;
}

#footer .bottom-footer-wrap .footer-menu {
	position: relative;
	text-align: center;
	list-style: none;
	font-size: 0;
}

#footer .bottom-footer-wrap .footer-menu 
a {
	display: inline-block;
	margin-left: 25px; margin-right: 25px;
	font-family: 'FuturaLTPro-Book';
	font-size: 14px; 
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: .27em;
	color: #8d999b;
	cursor: pointer;
	transition:color .3s linear;
    -o-transition:color .3s linear;
    -moz-transition:color .3s linear; 
    -webkit-transition:color .3s linear;
}

#footer .bottom-footer-wrap .footer-menu 
a:hover {	
	color: #00a550;
}	

#footer .bottom-footer-wrap .footer-social {
	position: relative;
	width: 100%; height: auto;
	margin-top: 35px;
}

#footer .bottom-footer-wrap .footer-social 
.title {
	position: relative;
	font-family: 'FuturaLTPro-Book';
	font-size: 14px; line-height: 1em;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .27em;
	color: #8d999b;
}

#footer .bottom-footer-wrap .footer-social 
.icons-wrap {
	position: relative;
	font-size: 0;
	text-align: center;
	margin-top: 20px;
}

#footer .icon{
	margin:0 10px;
}

#footer .bottom-footer-wrap .footer-copyright {
	position: relative;
	width: 100%; height: auto;
	margin-top: 60px; padding-bottom: 25px;
	font-family: 'FuturaLTPro-Book';
	font-size: 16px; line-height: 1.4em;
	text-align: center;
	color: #ffffff;
}

#footer .bottom-footer-wrap  .footer-copyright a{
		color: #ffffff;
}

#footer .bottom-footer-wrap  .footer-copyright a:hover{
	color:#F0534B;
}


/*MOBILE/SMALL SCREENS*/
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	/*#footer .bottom-footer-wrap{ display:none;}	*/
}
